

.agat-buy-button{
background: red !important;
    padding: 11px 22px !important;
    color: white;
    font-size: 20px;
    width: 170px;
    text-align: center;
    border-radius: 3px;
    position: relative;    
    display: block;
    margin: 0 auto -15px auto;
    line-height: 1;
    cursor:pointer;
    opacity:0.95;
}

.agat-buy-button:hover{
	opacity:1;
}

.shop-single-product-area a{
	display:block;
	float:left;
}

.shop-single-product-area a:after{
	content:"";
	clear:both;
	display:block;
	height:0;
}

.order-form-bg{    
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7);
    height: 100%;
    width: 100%;
    z-index: 9999;
    display: none;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.order-form-panel{
    width: 300px;
    max-width:100%;
    padding: 10px;
    background: white;
    border: 1px solid gray;
    box-shadow: 3px 3px 10px black;
    display: flex;
    flex-direction: column;	
}

.order-form-text{
	line-height: 1.2;
    font-size: 12px;
    text-align: justify;
}

.order-form-img{
	width: 100%;
    padding: 5px 5px 20px 5px;
    border: 1px solid #ddd;
	height: auto;
}

form.order-form{
    display: flex;
    flex-direction: column;	
}

form.order-form *{
	margin: 5px 0;
	
}

.order-form-close{
	text-align: right;
    text-decoration: underline;
    cursor:pointer;
}